/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-tb-header .title-heading-left {
    color: #003067 !important;
    font-family: 'Noto Sans' !important;
    font-weight: 600 !important;
    font-size: 30px !important;
}
/*
.fusion-menu-element-wrapper.direction-row.expand-method-hover .menu-text {
	color: #003067;
}
*/
.fusion-menu-element-wrapper.collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded).expanded>ul {
    max-height: initial !important;
}
.fusion-menu-element-wrapper.dropdown-carets-yes:not(.collapse-enabled) .fusion-open-nav-submenu {
    color: #faa61a;
}
span.background-active.transition-center {
    border-color: #faa61a !important;
}
.fusion-menu-element-list ul:not(.fusion-megamenu) > li.current_page_item:not(.fusion-menu-item-button), .fusion-menu-element-list ul:not(.fusion-megamenu):not(.fusion-menu-searchform-dropdown) > li:not(.fusion-menu-item-button):focus, .fusion-menu-element-list ul:not(.fusion-megamenu):not(.fusion-menu-searchform-dropdown) > li:not(.fusion-menu-item-button):focus, .fusion-menu-element-list ul:not(.fusion-megamenu):not(.fusion-menu-searchform-dropdown) > li:not(.fusion-menu-item-button):focus-within {
    background-color: #003067 !important;
}
.fusion-menu-element-list ul:not(.fusion-megamenu):not(.fusion-menu-searchform-dropdown) > li:not(.fusion-menu-item-button):hover {
    background-color: #003067 !important;
}
.fusion-menu-element-list ul:not(.fusion-megamenu) > li:not(.fusion-menu-item-button) > a {
	color: #003067 !important;
}
#main {
	padding-top: 10px;
}
section.fusion-tb-header {
    /* min-height: 95px; */
}
.flex-active-slide .fusion-image-wrapper {
	/* height: 240px; */
}
.fusion-blog-shortcode .flex-active-slide .fusion-image-wrapper {
   /*  height: 240px; */
}
.category .flex-active-slide .fusion-image-wrapper {
    /* height: initial !important; */
}
.fusion-flexslider.fusion-post-slideshow .slides {
    float: none;
    /* height: 240px; */
}
#news-container .slides {
    /* height: 240px !important; */
}
#news-container p {
    font-weight: 200;
}
.category .fusion-flexslider.fusion-post-slideshow .slides {
    height: initial !important;
}
.fusion-blog-pagination .pagination {
    text-align: center;
    margin-right: 0px !important;
    margin-left: 0px !important;
    font-variant: diagonal-fractions;
    display: block;
}
#news-container .pagination {
    display: none;
}
#archieve_template_select .pagination {
    display: none;
}
/* 
Fonts Style
*/
h1 {
    color: #faa61a !important;
}
p {
	color: #003067 !important;
}
/*
Home Page Style
*/
.post-content .custom-text-img-block .fusion-layout-column:nth-child(3n+1) .fusion-column-wrapper {
    background: linear-gradient(to top, #f9a405, #f8b83d, #f9ca62, #fadb85, #fdeba9);
    opacity: .8;
}
.fusion-flex-container .fusion-row .fusion-flex-column .fusion-column-inner-bg a .fusion-column-inner-bg-image {
    background-position: center !important;
}
.home_jeunes_card p, .home_parents_card p, .home_personnel_card p {
	color: #fff !important;
}
/*
Blog Section
*/
.home_blog_section .fusion-flexslider {
    /* height: 250px; */
    overflow: hidden;
}
.home_blog_section .fusion-image-wrapper {
    /* height: 250px; */
}
.home_blog_section .fusion-post-content-wrapper, .fusion-post-content-wrapper {
    padding-left: 0px !important;
}
.home_blog_section .blog-shortcode-post-title a, .entry-title a {
	color: #003067 !important;
}

.fusion-image-wrapper .fusion-rollover {
    background-image: linear-gradient(to top,#003067 0,rgba(0,48,103,0.8) 100%) !important;
}
.news_link {    
	font-family: 'Noto Sans', sans-serif;
    font-weight: 600 !important;
    font-size: 24px;
    text-decoration: underline;
    color: #003067 !important;
	overflow:hidden;
	width:100%;
}
.news_link a {
    color: #003067 !important;
}
/*
Footer Style
*/
.fusion-footer ul {
    text-align: center;
}
.fusion-footer ul li {
    display: inline-block !important;
}
.fusion-footer ul li a {
    color: #faa61a !important;
}
.fusion-footer ul li a:before {
    display: none;
}
.fusion-footer p {
    color: #ffffff !important;
}
.fusion-content-widget-area .widget ul li {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
/*
Slider Style
*/
.slider_hide #sliders-container {
	display:none; 
	height:0px;
}
/*
Breadcrubs Style
*/
.avada-page-titlebar-wrapper {
    background: none !important;
    background-color: #ffffff !important;
}
.fusion-page-title-bar {
    background: none !important;
    background-color: #ffffff !important;
}
.fusion-breadcrumbs span {
    color: #faa61a;
}
.fusion-page-title-wrapper {
    padding: 0px 20px;
}
/* 12th April */
#archieve_template_select .fusion-blog-layout-grid .fusion-post-grid .fusion-post-wrapper{
	position: relative;
}
#archieve_template_select .fusion-blog-layout-grid .fusion-post-grid .fusion-post-wrapper .slides li {
	background: linear-gradient(to bottom, rgba(245, 246, 252, 0.52), rgba(117, 19, 93, 0.73));
}
#archieve_template_select .fusion-blog-archive .fusion-blog-layout-grid .post .fusion-post-content-wrapper{
	position: absolute;
    left: 0;
    right: 0;
    z-index: 9;
    display: block;
    overflow: hidden;
    padding: 35px !important;
    text-align: center;
	top: 25%;
}
body:not(.search-results) #archieve_template_select #posts-container .fusion-blog-layout-grid .fusion-post-grid,body:not(.search-results).category-alcohol-dependances-eleves #posts-container .fusion-blog-layout-grid .fusion-post-grid, #news-container article, .fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid {
	padding: calc((45px)/ 2);
	width: 33.3%;
}
@media (max-width: 1177px){
	.home_parents_card, .home_personnel_card, .home_jeunes_card {
		margin-top: initial !important;
	}
}
@media (max-width: 991px){
	body:not(.search-results) #archieve_template_select #posts-container .fusion-blog-layout-grid .fusion-post-grid, #news-container article, .fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid{
		padding: calc((25px)/ 2);
		width: 50%;
	}
	.main_slider .text-container h3, .main_slider .text-container .excerpt {
	    max-width: 100%;
	}
}
@media only screen and (max-width: 800px){
	.avada-has-breadcrumb-mobile-hidden.fusion-body .fusion-page-title-bar .fusion-breadcrumbs {
	    display: initial;
	    float: left;
    	padding-left: 10px;
	}
    .fusion-page-title-bar-right .fusion-page-title-secondary {
        text-align: left;
    }
    .fusion-body .fusion-flex-container.fusion-builder-row-2 {
        padding-top: 0px;
        padding-bottom: 70px;
    }
}
@media (max-width: 800px){
	.category_description .middle {
	    padding: 30px 50px !important;
	}
	.main_image_area .category_news_description .middle {
		padding: 40px 50px !important;
	} 
}
@media (max-width: 767px){
	body:not(.search-results) #archieve_template_select #posts-container .fusion-blog-layout-grid .fusion-post-grid, #news-container article, .fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid{
		width: 100%;
        padding: 20px !important;
	}
    .main_slider .text-container {
        text-align: center !important;
        padding: 40px 40px !important;
    }
    .main_slider .text-container h3, .main_slider .text-container .excerpt {
        max-width: 100% !important;
    }
    .main_slider {
        margin-right: 0px;
        margin-left: 0px;
    }
    #news-container .slides {
        height: initial !important;
    }
    .fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper {
        padding: 20px 5px 0px !important;
    }
    .fusion-fullwidth.news_full {
        padding: 0px 20px !important;
    }
    .flex-active-slide .fusion-image-wrapper {
        height: initial !important;
    }
    .category_news_description {
        /* padding: 0px 40px; */
    }
    .fusion-body .fusion-flex-container .fusion-builder-row-2 {
        padding-top: 20px !important;
        padding-bottom: 0px !important;
    }
    .fusion-footer-widget-area .fusion-builder-row-3 {
        padding-top: 20px !important;
        padding-bottom: 10px !important;
    }
    .post img {
        max-width: 90%;
    }
    .accordion {
        width: 95%;
    }
}
@media (max-width: 700px){
    .fusion-body .fusion-flex-container.fusion-builder-row-5 {
        padding-top: 20px !important;
        padding-bottom: 10px !important;
    }
}
@media (max-width: 550px){
	.main_image_area {
	    margin: auto !important;
	    padding-bottom: 30px;
	}
	.category_news_description {
		/* display: block !important; */
	} 
	.fusion-page-title-wrapper {
	    padding: 0px 0px;
	}
}
#wrapper #main #archieve_template_select .fusion-post-content > h2.fusion-post-title, #archieve_template_select.post .post-content, #archieve_template_select .post .post-content a{
	color: #ffffff !important;display: block;
}
 #archieve_template_select .post .post-content .fusion-post-content-container {
	line-height: 21px;
}
 #archieve_template_select .post .post-content .entry-title{
	font-size: 28px !important;
    padding-bottom: 10px;
}
 #archieve_template_select .post .post-content .fusion-post-content-container a{
	font-size: 15px;
}
 #archieve_template_select .fusion-blog-layout-grid .fusion-post-content-container{
	margin-top: 0;
}
.avada-image-rollover-direction-fade #archieve_template_select .fusion-image-wrapper.hover .fusion-rollover, .avada-image-rollover-direction-fade #archieve_template_select .fusion-image-wrapper:hover .fusion-rollover, .avada-image-rollover-direction-right #archieve_template_select .fusion-image-wrapper.hover .fusion-rollover, .avada-image-rollover-direction-right #archieve_template_select .fusion-image-wrapper:hover .fusion-rollover{
	display: none !important;
}
body:not(.search-results) #archieve_template_select #posts-container .fusion-blog-layout-grid, .archive #posts-container .fusion-blog-layout-grid{
	margin: 0 !important;
}
.post-content .custom-text-img-block .fusion-title {
	margin-bottom: 5px !important;
}
.post-content .custom-text-img-block .fusion-title h1 {
	font-size: 44px !important;
	color: #ffffff;
	width: 100%;
	text-align: center !important;
}
.post-content .custom-text-img-block .fusion-text{
	font-size: 18px;
    line-height: 26px !important;
	text-align: center;
	color: #ffffff;
}
.post-content .custom-text-img-block .fusion-builder-column-7:hover{
	filter: none !important;
}
.post-content .custom-text-img-block .fusion-builder-column-8:hover{
	filter: none !important;
}
.post-content .custom-text-img-block .fusion-builder-column-9:hover{
	filter: none !important;
}
.post-content .custom-text-img-block .fusion-layout-column:nth-child(3n+1) .fusion-column-wrapper{
	background: linear-gradient(to top, #f9a405, #f8b83d, #f9ca62, #fadb85, #fdeba9);
    opacity: .8;
}
.post-content .custom-text-img-block .fusion-layout-column:nth-child(3n+2) .fusion-column-wrapper{
	background: linear-gradient(to top, #030046, #453a72, #8077a0, #bdb9cf, #ffffff);
    opacity: .8;
}
.post-content .custom-text-img-block .fusion-layout-column:nth-child(3n+3) .fusion-column-wrapper{
	background: linear-gradient(to top, #ff0000, #ff5648, #ff837b, #f0aba9, #d5d1d1);
    opacity: .8;
}
.fusion-meta-info {
    display: none;
}

/* 13th April */

/********* Single Post Style  *************/
.single-post .post {
	float:left; 
	clear: none !important;
}

.button-center {
	overflow:hidden;
}
/* Aside style */
#sidebar {
    background: #002856 !important;
    padding: 10px 30px 50px 30px !important;
    margin-top: 30px;
}
.my_aside_text p, .my_aside_text h3, .my_aside_text h4 {
    color: #fff !important;
}
.my_aside_text p {
    font-size: 17px;
    line-height: 30px;
}
.my_aside_btn {
    width: 100%;
    background: #fff !important;
    border: 1px solid #002856 !important;
    font-family: "Noto Sans" !important;
    font-weight: 500;
}
.my_aside_btn:hover {
    color: #f1f1f1 !important;
    background-color: #faa61a !important;
}
.my_aside_btn .fusion-button-text {
    color: #002856 !important;
    font-size: 15px;
    font-weight: 700;
}
.my_aside_btn:hover .fusion-button-text {
    color: #ffffff !important;
}
#text-2, #text-3 {
    margin-bottom: 0px;
}
.single .fusion-page-title-wrapper {
    padding: 0px 0px;
}
#content .entry-title {
    color: #002856 !important;
}
#content .category_description .entry-title {
    color: #002856 !important;
}
#content .category_description .middle .entry-title {
    color: #faa61a !important;
}
.single #content p {
    /* padding: 20px 0px; */
}
.post h1:after {
    content: "";
    display: block;
    width: 80px;
    height: 5px;
    background: #002856;
    margin-top: 20px;
    margin-bottom: 40px;
}
.fusion-accordian .panel-heading .panel-title a {
    background: #f1f1f1;
    padding: 15px;
    margin: 10px 0;
    border-radius: 6px;
    color: #002856 !important;
    font-size: 20px;
    font-weight: 900;
    border: 1px solid #cdcdcd;
}
.fusion-accordian .panel-title a .fa-fusion-box {
    border-radius: 50px;
    padding: 5px;
    vertical-align: text-bottom;
}
.fusion-accordian .panel-title a:hover .fa-fusion-box {
    background-color: #faa61a !important;
    border-color: #faa61a !important;
}
.fusion-accordian .panel-title .active .fa-fusion-box {
    background-color: #faa61a !important;
    border-color: #faa61a !important;
}
.fusion-accordian .panel-title .active .fusion-toggle-heading {
    color: #faa61a;
}
.fusion-accordian .fusion-panel {
    border-bottom: none;
    margin-top: 20px;
    border: none;
}
.fusion-accordian .fusion-panel .toggle-content p {
    padding: 0 10px !important;
}

/****************** Second Level Template CSS 13-04-2021 ******************/
.main_image_area {
    position: relative;
    margin: 0 20px 40px 20px;
    border-radius: 6px;
}
.category_description {
    width: 100%;
    text-align: center;
    color: #fff;
	display: table;
	min-height:300px;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
}
.category_description .middle {
	display: table-cell;
    vertical-align: middle;
    background: linear-gradient(0deg, rgba(0,48,103,0.6) 0%, rgba(0,48,10,0) 100%);
    padding: 20px 150px;
}
.category_description h2, .category_description p {
	color:#ffffff;
}
/*********** Category News Description ***************************/
.category_news_description {
    width: 100%;
    text-align: center;
    color: #fff;
	/* display: table; */
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
    border-radius: 3px;
}
.category_news_description p {
    font-weight: 200;
}
.category_news_description h2, .category_description h2 {
	font-family: 'Noto Sans', sans-serif;
	color: #faa61a !important; 
	letter-spacing: initial; 
	font-weight: 700; 
	font-size: 40px;
    margin-bottom: 0px;
    padding: 0px;    
}
.category_news_description p {
    padding: 0px;
}
.main_image_area .category_news_description, .main_image_area .category_description {
	/* min-height: 300px; */
} 
.main_image_area .category_news_description p, .main_image_area .category_description p {
	color: #fff !important;
}  
.main_image_area .category_news_description .middle{
	padding:80px 150px;
	vertical-align: middle;
    background: linear-gradient(0deg, rgba(0,48,103,0.6) 0%, rgba(0,48,10,0) 100%);
    height: 100%;
}  
.category_news_description .middle{
	padding:30px 0px;
	vertical-align: middle;
}
.main_slider {
    margin-right: 20px;
    margin-left: 20px;
}
.main_slider .latest-posts.slick-slide{
	 width: 100%;
    text-align: center;
    color: #fff;
	position: relative;
}
.slick-initialized .slick-slide {
    display: block;
    background-position: center;
    background-size: cover;
    border-radius: 3px;
}
.main_slider .text-container{
	width:100%; 
	text-align:left; 
	padding: 40px 70px;
	z-index:11;
	min-height:400px;
	background: linear-gradient(0deg, rgba(0,48,103,1) 0%, rgba(0,48,10,0) 100%);
}
.main_slider .text-container h3 a {
	width:100%; 
	display:block;
	color: #faa61a;
	font-family: 'Noto Sans', sans-serif;
	font-size: 32px;
	font-weight: 700;
	line-height: initial;
}
.main_slider .text-container h3, .main_slider .text-container .excerpt {
    max-width: 60%;
}
.main_slider .text-container a, .main_slider .text-container p { color: #fff;}
.slick-slide img{width:100%;}
.slick-dots {
    bottom: 10px !important;
}
.slick-dots li {
	margin: initial !important;
}
.slick-dots li button:before {
	font-size: 9px !important;
	color: #ffff !important;
}
.slick-dots li.slick-active button:before {
	opacity: .75;
    color: #ffff !important;
}
.category_news_description h2{color:#a66d3f;}
.category_news_description p{color:#004c4c;}
.button-center {
    width: 100%;
    text-align: center;
}

/********* News Section Full width *****************/
.fusion-fullwidth.news_full{
	background:#f2f2f2; 
	padding:30px 50px;
}
.flexslider .slides li.inside_slide{
	min-height:350px; 
	background-size: cover !important;
	border-radius: 3px;
}
.flexslider .slides li.inside_slide a.fill-div {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0,48,103,0.6) 0%, rgba(0,48,10,0) 100%);
    border-radius: 3px !important;
}
.slick-initialized .slick-slide a.fill-div-slider
{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
   }
a.fusion-news-button.center span{color:#003067; text-decoration: underline;}
/****************** 28-4-2021 *******************/
.category_news_description a.fill-div
{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
	/* background: linear-gradient(0deg, rgba(0,48,103,1) 0%, rgba(0,48,10,0) 100%); */
}
.category_description a.fill-div
{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
	/* background: linear-gradient(0deg, rgba(0,48,103,1) 0%, rgba(0,48,10,0) 100%); */
   }

/********* Fix Link issue ********/
.slick-slide{position:relative; overflow:hidden;}

/****************** flex *******************/
/* .fusion-image-wrapper{min-height:240px;} */

.suggestions_btn span.menu-text {
    background: #003067;
    border-radius: 5px;
    padding: 5px 10px !important;
    color: #ffffff !important;
}
.suggestions_btn span.menu-text:hover {
    background: #faa61a;
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
}
.suggestions_btn span.background-active.transition-center {
    border-color: none !important;
    border: none !important;
}
.suggestions_btn span.background-active.transition-center:hover {
    border: none;
}

/**  Top Bar  **/
#topbarCSF {
    z-index: initial !important;
    width: 112% !important;
    max-width: initial;
}

/**  Meta Data **/
.fusion-single-line-meta {
    display: none;
}

/** menu button **/
.menu-btn {
    height: 40px;
    margin-top: auto;
    margin-bottom: auto;
    padding-bottom: 4px;
}
.menu-btn span {
    background-color: #faa61a !important;
    padding: 0px 10px !important;
    border-radius: 5px !important;
    transform: none !important;
    border-color: none !important;
}
.menu-btn a span {
    color: #ffffff !important;
    transform: none !important;
}
